Patch attachments

Order by: 
Bug Importance Status Patch Age
Bug #1795008: build error: WARNING: 'aclocal-1.14' is missing on your system Undecided New 29 weeks

From: Kiss Gy├Ârgy
Link: 0001-rewrite-aclocal-api-version-to-1.15.patch

This is an example/hint how we solved it, might not be sufficient for the final solution.

11 of 1 result